@charset "utf-8";
body{
	min-width:1040px;
}
/*--------------------------------------------------------------
			トップページ
--------------------------------------------------------------*/
header .home_head{
	padding:60px 0 220px 0;
	text-align:center;
	background:url(../img/home/top_img.jpg) center 45px no-repeat;
}
header .home_head .txt01{
	font-size:37px;
	line-height:1;
	margin:0 0 30px 0;
}
header .home_head .txt02{
	font-size:21px;
	line-height:1.6;
}
.home .info_area{
	border-bottom:1px dashed #4d4d4d;
}
.home .info_area .ttl{
	display:inline-block;	
	border:1px solid #ae3a3d;
	font-size:18px;
	font-weight:bold;
	color:#ae3a3d;
	width:100px;
	text-align:center;
	line-height:1;
	padding:4px 0 3px 0;
	letter-spacing:4px;
}
.home .info_area .r_box{
	display:inline-block;
	margin:0 0 0 15px;
	padding:22px 0 20px 0;
	text-decoration:none;	
}
.home .info_area .r_box .day{
	font-size:15px;
	display:inline-block;
	color:#333;
}
.home .info_area .r_box .s_ttl{
	font-size:16px;
	display:inline-block;
	margin:0 0 0 25px;
	font-weight:normal;
	color:#333;	
	line-height:1.4;	
}
.home .info_area .r_box:hover .s_ttl{
	text-decoration:underline;
}
.blog_list{
	font-size:0;
	width:1080px;
}
.blog_list li{
	display:inline-block;
	width:310px;
	vertical-align:top;
	margin:0 50px 0 0;
}
.blog_list li img{
	display:block;
	max-width:310px;
	height:auto;
	margin:0 auto 15px;
}
.blog_list li .data_box .day{
	font-size:14px;
	color:#4d4d4d;
	font-weight:bold;
	display:inline-block;
	margin:0 15px 0 0;
}
.blog_list li .data_box .cat{
	display:inline-block;
}
.blog_list li .data_box .cat a{
	display:block;
	font-size:14px;
	color:#4d4d4d;
	border:1px solid #cccccc;
	padding:5px 20px;
	text-align:center;
}
.blog_list li .data_box .cat a:hover{
	text-decoration:none;
	opacity:0.8;
}
.blog_list li .txt_wrap{
	color:#4d4d4d;
}
.blog_list li .s_ttl{
	display:block;
	font-size:18px;
	line-height:1.7;
	color:#4d4d4d;
	font-weight:normal;
	margin:15px 0 15px 0;
}
.blog_list li .txt{
	color:#4d4d4d;
	font-size:16px;
	line-height:1.7;
}
.home .area01{
	background:url(../img/home/bg01.jpg) center center no-repeat;
	background-size:cover;
	padding:120px 0 0 0;
	margin:60px 0 0 0;
}
.home .area01 .inner{
	background:url(../img/home/img01.jpg) right 0 no-repeat;
	padding:90px 0 100px 0;
}
.home .area01 .inner .txt{
	width:380px;
	font-size:18px;
	line-height:2;
	font-weight:600;
	color:#222;
}
.home .area02 .shop_list{
	font-size:0;
	width:1080px;
}
.home .area02 .shop_list li{
	display:inline-block;
	width:235px;
	margin:0 30px 0 0;
	vertical-align:top;
}
.home .area02 .shop_list li .inner{
	background:#F2F0F1;	
}
.home .area02 .shop_list li .inner a{
	display:block;
	padding:15px;
	background:url(../img/base/link01.svg) right 15px bottom 15px no-repeat;
	text-decoration:none;
}
.home .area02 .shop_list li .inner a .s_ttl{
	display:inline-block;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	vertical-align:top;
	font-weight:500;
	font-size:20px;
	color:#333;
	margin:0 0 0 14px;
}
.home .area02 .shop_list li .inner a .s_ttl.last{
	font-size:18px;
	letter-spacing:-2px;
}
.home .area03{
	background:url(../img/base/bottom_bg.jpg);
	padding:60px 0;
}
.home .area03 .inner{
	background:#fff;
	max-width:1040px;
	margin:0 auto;
	padding:50px 30px;
	font-size:0;
}
.home .area03 .inner .txt01{
	color:#ae3a3d;
	font-size:18px;
	font-weight:500;
	line-height:2;
}
.home .area03 .inner .l_box{
	display:inline-block;
	width:100%;
	max-width:660px;
	vertical-align:top;
	margin:0 50px 0 0;
}
.home .area03 .inner .r_box{
	display:inline-block;
}
.home .area03 .inner .list_wrap{
	padding:40px 40px 30px 40px;
	margin:45px 0 0 0;
	border-top:#F9F7F8 solid 2px;
	border-bottom:#F9F7F8 solid 2px;	
}
.home .area03 .inner .list_ttl{
	font-size:22px;
	font-weight:500;
	display:inline-block;
	vertical-align:top;
	margin:0 60px 0 0;
}
.home .area03 .inner ol{
	width:420px;
	display:inline-block;
}
.home .area03 .inner ol li{
	list-style:none;
	font-size:16px;
	padding-left:20px;
	text-indent:-20px;	
	color:#4d4d4d;
	line-height:1.4;
	margin:0 0 20px 0;
	width:370px;
}
.home .area03 .inner ol li span{
	font-size:18px;
	display:inline-block;
	margin:0 20px 0 0;
}
.home .area04{
	padding:45px 0;
}
.home .area04 .txt01{
	color:#ae3a3d;
	font-size:18px;
	font-weight:500;
}
.home .area04 .s_list{
	font-size:0;
	width:1030px;
	margin:40px 0 0 0;
}
.home .area04 .s_list li{
	display:inline-block;
	height:115px;
	background-color:#F4F0CB;
}
.home .area04 .s_list li span{
	font-size:25px;
	font-weight:bold;
	color:#ae3a3d;
	display:inline-block;
	text-align:center;
	line-height:1.4;
}
.home .area04 .s_list li.s01{
	padding:45px 0 0 165px;
	width:335px;
	margin:0 30px 0 0;
	background-image:url(../img/home/icon01.svg);
	background-position:65px center;
	background-repeat:no-repeat;
}
.home .area04 .s_list li.s02{
	padding:45px 0 0 210px;
	width:290px;
	margin:0;
	background-image:url(../img/home/icon02.svg);	
	background-position:90px center;	
	background-repeat:no-repeat;	
}
/*------------トップページ共通-----------*/
.home .ttl01{
	font-size:30px;
	color:#ae3a3d;
	font-weight:600;
	margin:0 0 25px 0;
}
.home .btn01,.second .btn01{
	display:block;
	width:420px;
	margin:40px auto 0;
	text-align:center;
	font-size:19px;
	color:#ae3a3d;
	border:#ae3a3d 2px solid;
	border-radius:5px;
	font-weight:500;
	padding:12px 0;
	background-image:url(../img/base/arrow01b.svg);
	background-position:right 40px center;
	background-repeat:no-repeat;	
}
.home .btn01:hover,.second .btn01:hover{
	color:#fff;
	border:#ae3a3d 2px solid;
	background-image:url(../img/base/arrow01b_on.svg);
	background-position:right 40px center;
	background-repeat:no-repeat;		
	background-color:#ae3a3d;
	text-decoration:none;
}
.home .btn02{
	display:block;
	width:420px;
	text-align:center;
	margin:70px 0 0 0;
	font-size:19px;
	color:#fff;
	border-radius:5px;
	font-weight:400;
	padding:12px 0;
	background-image:url(../img/base/arrow01b_on.svg);
	background-position:right 40px center;
	background-repeat:no-repeat;
	background-color:#ae3a3d;
	border:#ae3a3d 2px solid;	
}
.home .btn02:hover{
	background-color:#fff;	
	border:#ae3a3d 2px solid;
	color:#ae3a3d;
	background-image:url(../img/base/arrow01b.svg);
	background-position:right 40px center;
	background-repeat:no-repeat;
	text-decoration:none;
}
@media screen and (max-width: 1040px){
body{
	min-width:0;
}
/*--------------------------------------------------------------
			トップページ
--------------------------------------------------------------*/
header .home_head{
	padding:140px 0 0 0;
	text-align:center;
	background:url(../img/home/sp_top_img.jpg) center 60px no-repeat;
	background-size:340px auto;
}
header .home_head .txt01{
	font-size:19px;
	margin:0 0 10px 0;
}
header .home_head .txt02{
	font-size:13px;
}
.home .info_area{
	border-top:1px dashed #4d4d4d;
	border-bottom:none;
	padding:15px 24px 0 24px;
	position:relative;
	box-sizing:border-box;
	margin:0 -12px;
}
.home .info_area .ttl{
	display:block;	
	font-size:14px;
	width:60px;
	padding:4px 0 4px 0;
	letter-spacing:2px;
}
.home .info_area .r_box{
	display:inline-block;
	margin:0;
	padding:12px 0 12px 0;
	text-decoration:none;	
}
.home .info_area .r_box .day{
	font-size:10px;
	font-weight:bold;
	position:absolute;
	top:22px;
	right:24px;
}
.home .info_area .r_box .s_ttl{
	font-size:14px;
	display:block;
	width:100%;
	margin:0;
}
.blog_list{
	width:100%;
	padding:0;
	box-sizing:border-box;
}
.blog_list li{
	display:inline-block;
	width:33.3333%;
	padding:0 0 0 6px;
	margin:0 0 25px 0;
	box-sizing:border-box;
}
.blog_list li:first-child{
	padding:0 8px 0 0;
}
.blog_list li:nth-child(2){
	padding:0 4px 0 4px;
}
.blog_list li:nth-child(3){
	padding:0 0 0 8px;
}
.blog_list li:nth-child(n + 4) {
	display:none;
}
.blog .blog_list li:nth-child(n + 4) {
	display:inline-block;
}
.blog_list li img{
	width:100%;
	height:auto;
	margin:0 0 10px 0;
}
.blog_list li .data_box .day{
	font-size:10px;
	margin:0 0 10px 0;
	display:block;
}
.blog_list li .data_box .cat{
	display:inline-block;
}
.blog_list li .data_box .cat a{
	font-size:10px;
	padding:4px 10px;
}
.blog_list li .s_ttl{
	font-size:14px;
	margin:10px 0 0 0;
}
.blog_list li .txt{
	display:none;
}
.home .area01{
	background:none;
	background-size:100% auto;
	padding:40px 0 0 0;
	margin:0;	
}
.home .area01 .inner{
	background:url(../img/home/sp_img01.jpg) right 40px repeat-x;
	background-size:auto 160px;
	padding:0 12px 0px 12px;
}
.home .area01 .inner .txt{
	width:100%;
	font-size:14px;
	box-sizing:border-box;
	padding:150px 0 0 0;
	font-weight:normal;
}
.home .area02 .shop_list{
	font-size:0;
	width:100%;
	max-width:600px;
	margin:0 auto;
}
.home .area02 .shop_list li{
	display:inline-block;
	width:25%;
	padding:0 3px 0 3px;
	margin:0 0 12px 0;
	box-sizing:border-box;
}
.home .area02 .shop_list li:nth-child(2n){
	padding:0 3px 0 3px;
}
.home .area02 .shop_list li .inner a{
	display:block;
	padding:8px;
	background:url(../img/base/link01.svg) right 8px bottom 8px no-repeat;
	text-decoration:none;
}
.home .area02 .shop_list li .inner a img{
	max-width:98px;
	height:auto;
	vertical-align:top;
}
.home .area02 .shop_list li .inner a .s_ttl{
	font-size:14px;
	margin:0 0 0 6px;
}
.home .area02 .shop_list li .inner a .s_ttl.last{
	font-size:11px;
	letter-spacing:-1px;
}
.home .area03{
	background:none;
	padding:0;
}
.home .area03 .inner{
	max-width:100%;
	margin:0 auto;
	padding:0 12px;
	font-size:0;
	box-sizing:border-box;
}
.home .area03 .inner .txt01{
	color:#4d4d4d;
	font-size:14px;
}
.home .area03 .inner .l_box{
	display:inline-block;
	width:100%;
	max-width:100%;
	vertical-align:top;
	margin:0;
}
.home .area03 .inner .r_box{
	display:block;
	text-align:center;
}
.home .area03 .inner .r_box img{
	max-width:200px;
	height:auto;
}
.home .area03 .inner .list_wrap{
	padding:20px 12px 5px 12px;
	margin:20px -12px 20px -12px;
	border-top:#4d4d4d dotted 1px;
	border-bottom:#4d4d4d dotted 1px;	
}
.home .area03 .inner .list_ttl{
	font-size:16px;
	margin:0 0 20px 0;
}
.home .area03 .inner ol{
	width:100%;
	display:inline-block;
}
.home .area03 .inner ol li{
	font-size:12px;
	padding:0 0 0 32px;
	text-indent:-12px;	
	line-height:1.7;
	margin:0 0 15px 0;
	width:100%;
	box-sizing:border-box;
}
.home .area03 .inner ol li span{
	font-size:15px;
	display:inline-block;
	margin:0 12px 0 0;
}
.home .area04{
	padding:40px 0;
}
.home .area04 .txt01{
	color:#4d4d4d;
	font-size:14px;
}
.home .area04 .s_list{
	width:100%;
	margin:20px 0 40px 0;
	text-align:center;
}
.home .area04 .s_list li{
	display:inline-block;
	height:80px;
}
.home .area04 .s_list li span{
	font-size:17px;
	display:inline-block;
	text-align:center;
}
.home .area04 .s_list li.s01{
	padding:30px 0 0 85px;
	width:211px;	
	margin:0 6px 15px 6px;
	background-image:url(../img/home/icon01.svg);
	background-position:22px center;
	background-repeat:no-repeat;
}
.home .area04 .s_list li.s02{
	padding:30px 0 0 105px;
	width:191px;
	margin:0 6px;
	background-image:url(../img/home/icon02.svg);	
	background-position:40px center;	
	background-repeat:no-repeat;	
}
/*------------トップページ共通-----------*/
.home .ttl01{
	font-size:17px;
	color:#fff;
	background:#ae3a3d;
	margin:0 -12px 20px -12px;
	padding:10px 12px 8px 12px;
	line-height:1.4;
	text-align:center;
}
.home .btn01,.second .btn01{
	width:280px;
	margin:30px auto 0;
	font-size:14px;
	border-radius:4px;
	padding:9px 0 10px 0;
	background-image:url(../img/base/arrow01b.svg);
	background-position:right 15px center;
	background-repeat:no-repeat;	
}
.home .btn01:hover,.second .btn01:hover{
	background-image:url(../img/base/arrow01b_on.svg);
	background-position:right 15px center;
	background-repeat:no-repeat;		
}
.home .btn02{
	width:280px;
	margin:20px auto 0;
	font-size:14px;
	border-radius:4px;
	padding:9px 0 10px 0;
	background-image:url(../img/base/arrow01b_on.svg);
	background-position:right 15px center;
	background-repeat:no-repeat;
}
.home .btn02:hover{
	background-image:url(../img/base/arrow01b.svg);
	background-position:right 15px center;
	background-repeat:no-repeat;
}
}
@media screen and (max-width: 620px){
.blog_list li{
	width:50%;
}
.blog_list li:first-child{
	padding:0 6px 0 0;
}
.blog_list li:nth-child(2){
	padding:0 0 0 6px;
}
.blog_list li:nth-child(n + 3) {
	display:none;
}	
.blog .blog_list li:nth-child(n + 3) {
	display:inline-block;
}	
.home .area02 .shop_list{
	max-width:296px;
}
.home .area02 .shop_list li{
	width:50%;
	padding:0 6px 0 0;	
}
.home .area02 .shop_list li:nth-child(2n){
	padding:0 0 0 6px;
}
.home .area04 .s_list li.s01{
	margin:0 0 15px 0;	
}
.home .area04 .s_list li.s02{
	margin:0;	
}
}
/*--------------------------------------------------------------
			ブログ
--------------------------------------------------------------*/
.cat_wrap{
	font-size:0;
}
.cat_wrap .ttl{
	display:inline-block;
	font-size:18px;
	font-weight:normal;
	color:#4D4D4D;
}
.cat_wrap .cat_list{
	display:inline-block;
	margin:0 0 0 20px;
}
.cat_wrap .cat_list li{
	display:inline-block;
	margin:0 0 0 10px;
}
.cat_wrap .cat_list li:first-child{
	margin:0;
}
.cat_wrap .cat_list li a{
	background:#F4F0CB;
	color:#4D4D4D;
	font-size:16px;
	padding:10px 8px 8px 8px;
	line-height:1;
	display:block;
}
.cat_wrap .cat_list li a:hover{
	opacity:0.8;
	text-decoration:none;
}
.blog .blog_list_wrap{
	width:1020px;
	margin:60px auto 0;
	border-top:#CE898B 1px solid;
	padding:5px 0 0 0;
}
.blog .blog_list_wrap .blog_list li{
	border-bottom:#CE898B 1px solid;
	padding-top:55px;
	padding-bottom:40px;
}



@media screen and (max-width: 1040px){
.cat_wrap .ttl{
	font-size:14px;
	margin:0 0 10px 0;
	display:block;
}
.cat_wrap .cat_list{
	margin:0;
}
.cat_wrap .cat_list li{
	display:inline-block;
	margin:0 10px 10px 0;
}
.cat_wrap .cat_list li:first-child{
	margin:0 10px 10px 0;
}
.cat_wrap .cat_list li a{
	font-size:12px;
	padding:8px 6px 6px 6px;
}
.blog .blog_list_wrap{
	width:100%;
	margin:20px auto 0;
	border-top:none;
	padding:0;
}
.blog .blog_list_wrap .blog_list li{
	border-bottom:none;
	padding-top:0;
	padding-bottom:0px;
}	
}
/*
記事詳細
------------------------------------------------------------
*/
.single .second_ttl{
	border-bottom:#CE898B 1px solid;
	padding:0 0 30px 0;
}
.single_box .data_box .day{
	font-size:14px;
	color:#4d4d4d;
	font-weight:bold;
	display:inline-block;
	margin:0 15px 0 0;
}
.single_box .data_box .cat{
	display:inline-block;
}
.single_box .data_box .cat a{
	display:block;
	font-size:14px;
	color:#4d4d4d;
	border:1px solid #cccccc;
	padding:5px 20px;
	text-align:center;
}
.single_box .s_ttl{
	font-size:24px;
	color:#4D4D4D;
	font-weight:normal;
	margin:40px 0 22px 0;
	line-height:1.4;
}
.single_text{
	margin-top:20px;
}
.single_text p{
	line-height:1.9;
	margin-bottom:30px;
}
.single_text p a{
	color:#AF3B3E!important;
	text-decoration:underline;
}
.single_text a:hover{
	text-decoration:none;
}
.single_text img{
	margin:0 15px 30px 15px;
	max-width:100%!important;
	height:auto;
	display:inline-block!important;	
}
.single_text .wp-caption{
	max-width:100%!important;
}
.single_text .wp-caption p.wp-caption-text{
	margin-top:10px;
}
.single_text:after,.single_text:before {
    content: "";
    clear: both;
    display: block;
}
.single_text .aligncenter{
    display:block!important;
    margin:0 auto 30px!important;
	max-width:860px!important;
}
.single_text .alignright {
	float: right; 
	margin-left:15px!important;
}
.single_text .alignleft {
	float: left; 
	margin-right:15px!important;
}
.single_text a{
	color:#064E91!important;
}
.single_text ul{
	padding-left:1.5em;
}
.single_text ul li {
    list-style-type:disc!important;
    line-height: 30px;
}
.single_text ol{
	padding-left:1em;
}
.single_text ol li {
    list-style-type: decimal!important;
    line-height: 28px;
}
.single_text h1{
	font-size:24px;
	margin-bottom:20px;	
}
.single_text h2{
	font-size:22px;
	margin-bottom:20px;	
}
.single_text h3{
	font-size:20px;
	margin-bottom:20px;
}
.single_text h4{
	font-size:18px;
	margin-bottom:15px;	
}
.single_text h5{
	font-size:16px;
	margin-bottom:15px;	
}
.single_text h6{
	font-size:14px;
	margin-bottom:10px;	
}
.youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.single_text .content-table{
	padding-left:0;
}
.single_text .content-table li{
	list-style-type:none!important;
}
@media screen and (max-width: 1020px){
/*	
記事詳細
------------------------------------------------------------
*/
.single .second_ttl{
	padding:14px 0;
}
.single_box .s_ttl{
	font-size:20px;
	margin:30px 0 15px 0;
}
.single_box .data_box .day{
	font-size:10px;
	margin:0 0 10px 0;
	display:block;
}
.single_box .data_box .cat{
	display:inline-block;
}
.single_box .data_box .cat a{
	font-size:10px;
	padding:4px 10px;
}
.single_text{
	width:100%;
	overflow:hidden!important;
}
.single_text p{
	margin-bottom:15px;
}
.single_text img{
	margin:0 auto 20px!important;
	max-width:100%!important;
	height:auto;
	display:block!important;	
}
.single_text .aligncenter{
    display:block!important;
    margin:0 auto 20px!important;
	max-width:100%!important;
}
.single_text .alignright {
	float: none; 
	max-width:100%!important;
	margin:20px auto!important;	
}
.single_text .alignleft {
	float: none; 
	margin-right:auto!important;
}
.single_text ul li {
    list-style-type:disc!important;
    line-height: 28px;
}
.single_text ol{
	padding-left:1em;
}
.single_text ol li {
    list-style-type: decimal!important;
    line-height: 28px;
}
.single_text h1{
	font-size:22px;
	margin-bottom:20px;	
}
.single_text h2{
	font-size:20px;
	margin-bottom:20px;	
}
.single_text h3{
	font-size:18px;
	margin-bottom:15px;
}
.single_text h4{
	font-size:16px;
	margin-bottom:15px;	
}
.single_text h5{
	font-size:14px;
	margin-bottom:10px;	
}
.single_text h6{
	font-size:12px;
	margin-bottom:5px;	
}
}
/*--------------------------------------------------------------
			お問い合わせ共通
--------------------------------------------------------------*/
.contact_table{
	width:100%;
}
.contact_table th{
	width:260px;
	text-align:left;
	vertical-align:middle;
	padding:15px 0 15px 0;	
	border-top:#E6E6E6 1px dotted;
}
.contact_table tr:first-child th{
	border-top:none;
}
.contact_table td{
	max-width:590px;
	padding:15px 0 15px 0;	
	border-top:#E6E6E6 1px dotted;	
}
.contact_table td img{
	max-width:100%;
	height:auto;
}
.contact_table tr:first-child td{
	border-top:none;
}
.contact_table .required{
	display:inline-block;
	background:#C00;
	color:#fff;
	font-size:12px;
	font-weight:400;
	width:80px;
	text-align:center;
	border-radius:4px;
	line-height:1;
	padding:7px 0;
	margin:0 0 0 20px;
}
input[type="text"],input.submit_btn, button, textarea, select{
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="text"]{
	background:#FFF;
	font-size:16px;
	padding:15px 10px;
	width:570px;
	border:#B3B3B3 1px solid;	
}
.day_input{
	cursor:pointer;
	width:200px!important;
}
.time_input{
	cursor:pointer;
	width:120px;
	padding:12px 10px;
}
select{
	background:#FFF;
	font-size:16px;
	padding:15px 10px;
	width:200px;
	border:#B3B3B3 1px solid;
}
textarea{
	background:#fff;
	font-size:16px;
	padding:15px 10px;
	width:570px;
	resize:vertical;
	min-height:150px;
	border:#B3B3B3 1px solid;
	font-weight:200;
}
.contact .submit_btn{
	display:block;
	background:#AF3B3E;
	color:#fff;
	width:345px;
	font-size:16px;
	text-align:center;
	font-weight:500;
	margin:40px auto 0;
	border-radius:3px;
	padding:10px 0;
	cursor:pointer;
}
.contact .error{
	color:#F00!important;
}
.contact label{
	cursor:pointer;
}
.contact .scroll_box{
	height:170px;
	border:1px solid #B3B3B3;
	overflow-y:scroll;
	margin:25px 0 0 0;
	padding:25px 20px;
	background:#fff;	
}
.contact .scroll_box .ttl{
	font-weight:normal;
	margin:0 0 20px 0;
}
.contact .scroll_box ol{
	padding-left:1.5em;
	margin:20px 0 0 0;
}
.contact .scroll_box ol li{
	margin-bottom:15px;
	line-height:1.4;
}
.contact .doui_box{
	margin:30px 0 20px 0;
	background:#F2F2F2;
	text-align:left;
	padding:15px 30px;
}
.contact .doui_box input{
	font-size:15px;
}
.contact .doui_box .required{
	display:inline-block;
	background:#C00;
	color:#fff;
	font-size:12px;
	font-weight:400;
	width:80px;
	text-align:center;
	border-radius:4px;
	line-height:1;
	padding:7px 0;
	margin:0 35px 0 0;
}
.contact .contact_tel{
	margin:20px 0 0 60px;
	font-size:28px;
	color:#764C24;
	display:block;
	font-weight:700;
}
.confirm .doui_text{
	display:none;
}
.confirm .scroll_box{
	display:none;
}
.confirm .doui_box{
	display:none;
}
.contact .error{
	display:inline-block;
	padding:10px 0 0 0;
}
@media screen and (max-width: 1020px){
.contact_table th{
	width:100%;
	display:block;
}
.contact_table td{
	display:block;
}
input[type="text"]{
	padding:15px 10px;
	width:100%;
	box-sizing:border-box;
}
.time_input{
	cursor:pointer;
	width:200px;
	padding:12px 10px;
	display:block;
	margin:10px 0 0 0;
}
textarea{
	width:100%;
	box-sizing:border-box;
}
.contact .scroll_box{
	height:170px;
	border:1px solid #B3B3B3;
	overflow-y:scroll;
	margin:25px 0 0 0;
	padding:25px 20px;	
}
.contact .scroll_box .ttl{
	font-weight:normal;
	margin:0 0 20px 0;
}
.contact .scroll_box ol{
	padding-left:1.5em;
	margin:20px 0 0 0;
}
.contact .scroll_box ol li{
	margin-bottom:15px;
}
.contact .doui_box{
	margin:30px 0 20px 0;
	background:#F2F2F2;
	text-align:left;
	padding:15px 15px;
}
.contact .doui_box input{
	font-size:15px;
}
select{
	font-size:15px;
	display:block;
	margin:0 0 10px 0;
}
.contact .doui_box .required{
	display:inline-block;
	background:#C00;
	color:#fff;
	font-size:12px;
	font-weight:400;
	width:80px;
	text-align:center;
	border-radius:4px;
	line-height:1;
	padding:7px 0;
	margin:0 35px 0 0;
}
.contact .submit_btn{
	display:block;
	background:#AF3B3E;
	color:#fff;
	width:345px;
	font-size:16px;
	text-align:center;
	font-weight:500;
	margin:0 auto;
	border-radius:3px;
	padding:10px 0;	
}
}
/*--------------------------------------------------------------
			確認・完了ページ
--------------------------------------------------------------*/
.confirm .second_top,.thanks .second_top{
	background:none;
	padding:0;
}
@media screen and (max-width: 1020px){
.confirm .second_top,.thanks .second_top{
	background:none;
	padding:0;
}
}
/*--------------------------------------------------------------
			よくある質問
--------------------------------------------------------------*/
.faq .second_tt{
	border-bottom:1px solid #ae3a3d;
	padding:0 0 25px 0;
}
dl.qaList{
	margin-bottom: 20px;
	padding-top: 20px;
}
dl.qaList dt{
	padding: 10px 10px 0 82px;
	position: relative;
	font-size:24px;
	line-height:1.4;
}
dl.qaList dt:after{
	position: absolute;
	content: "Q";
	font-size: 18px;
	font-family: 'Noto Sans Japanese',sans-serif;
	font-weight:bold;
	top: 5px;
	left: 15px;
	display: block;
	padding: 2px 17px 4px 17px;
	color:#ae3a3d;
	border:1px solid #ae3a3d;
}
dl.qaList dd{
	padding: 18px 10px 5px 120px;
	position: relative;
	line-height:1.9;
	min-height:42px;
}
dl.qaList dd.single{
	padding-top:16px;
	min-height:34px;
}
dl.qaList dd:after{
	position: absolute;
	content: "A";
	font-family: 'Noto Sans Japanese',sans-serif;
	font-size: 18px;
	font-weight: bold;
	top: 10px;
	left: 80px;
	display: block;
	padding: 5px 10px;
	color: #ae3a3d;
}
@media screen and (max-width: 1020px){
dl.qaList dt{
	padding: 10px 10px 0 55px;
	position: relative;
	font-size:20px;
}
dl.qaList dt:after{
	position: absolute;
	content: "Q";
	font-size: 16px;
	font-family: 'Noto Sans Japanese',sans-serif;
	font-weight:bold;
	top: 5px;
	left: 0;
	display: block;
	padding: 5px 13px 7px 13px;
	color:#ae3a3d;
	border:1px solid #ae3a3d;
}
dl.qaList dd{
	padding: 18px 10px 5px 90px;
	position: relative;
	min-height:42px;
}
dl.qaList dd.single{
	padding-top:16px;
	min-height:34px;
}
dl.qaList dd:after{
	position: absolute;
	content: "A";
	font-family: 'Noto Sans Japanese',sans-serif;
	font-size: 16px;
	font-weight: bold;
	top: 10px;
	left: 55px;
	display: block;
	padding: 5px 7px;
	color: #ae3a3d;
}	
}
.company_second main{
	max-width:916px;
	margin:0 auto;
	overflow:hidden;
}
.company .cat_wrap{
	max-width:916px;
	margin:45px auto 0;
	text-align:left;
}
.company .cat_wrap .cat_list{
	margin:0 0 0 20px;
	text-align:left;
}
.company .cat_wrap .cat_list li:nth-child(1){
	margin-top:20px;
}
.company .cat_wrap .cat_list li:nth-child(6){
	margin-top:20px;
	margin-left:0;
}
.company .cat_wrap .cat_list a{
	color:#AF3B3E!important;
	border:1px solid #AF3B3E!important;
	background:#F2F0F0!important;
	padding:8px 20px 7px 20px!important;
}
.company_second .second_ttl{
	border-bottom:1px solid #AF3B3E!important;	
	padding-bottom:25px;
}

.company_second .h2_ttl{
	border:none;
}
.company .rec_ttl{
	font-size:22px;
	margin:40px 0 0 0;
}
.company .rec_txt{
	max-width:800px;
	margin:0 auto;
}
.company ol{
	padding-left:1.5em;
	margin:20px 0 0 0;
}
.company  ol li{
	margin-bottom:15px;
	line-height:1.4;
}
@media screen and (max-width: 1020px){
.company .cat_wrap{
	margin:115px auto 0;
	text-align:center;
}
.company .cat_wrap .cat_list{
	margin:0;
	padding:0 20px;
	text-align:left;
}
.company .cat_wrap .cat_list li:nth-child(1){
	margin-top:0;
}
.company .cat_wrap .cat_list li:nth-child(6){
	margin-top:0;
}
.company_second .second_ttl{
	padding-bottom:10px;
}
.company ol{
	padding-left:1.5em;
	margin:20px 0 0 0;
}
.company ol li{
	margin-bottom:15px;
}
}
/*--------------------------------------------------------------
			このはな会
--------------------------------------------------------------*/
.members01 .rec_txt01{
	color:#ae3a3d;
}
.members01 dl.qaList{
	margin-bottom: 20px;
	padding-top: 20px;
}
.members01 dl.qaList dt{
	padding: 10px 10px 0 82px;
	position: relative;
	font-size:24px;
	color:#ae3a3d;
	line-height:1.4;
}
.members01 dl.qaList dt:after{
	position: absolute;
	content: "１";
	font-size: 18px;
	font-family: 'Noto Sans Japanese',sans-serif;
	font-weight:bold;
	top: 5px;
	left: 15px;
	display: block;
	padding: 2px 17px 4px 17px;
	color:#ae3a3d;
	border:1px solid #ae3a3d;
}
.members01 dl.l2 dt:after{
	content: "２";
}
.members01 dl.l3 dt:after{
	content: "３";
}
.members01 dl.l4 dt:after{
	content: "４";
}
.members01 dl.l5 dt:after{
	content: "５";
}
.members01 dl.l6 dt:after{
	content: "６";
}
.members01 dl.qaList dd{
	padding: 18px 10px 5px 120px;
	position: relative;
	line-height:1.9;
	min-height:42px;
}
.members01 dl.qaList dd.single{
	padding-top:16px;
	min-height:34px;
}
.members01 dl.qaList dd:after{
	position: absolute;
	content: "";
	font-family: 'Noto Sans Japanese',sans-serif; 
	font-size: 18px;
	font-weight: bold;
	top: 10px;
	left: 80px;
	display: block;
	padding: 5px 10px;
	color: #ae3a3d;
}
@media screen and (max-width: 1020px){
.members01 dl.qaList dt{
	padding: 10px 10px 0 55px;
	position: relative;
	font-size:20px;
}
.members01 dl.qaList dt:after{
	font-weight:bold;
	top: 5px;
	left: 0;
	display: block;
	padding: 5px 13px 7px 13px;
	color:#ae3a3d;
	border:1px solid #ae3a3d;
}
.members01 dl.qaList dd{
	padding: 18px 10px 5px 90px;
	position: relative;
	min-height:42px;
}
.members01 dl.qaList dd.single{
	padding-top:16px;
	min-height:34px;
}
.members01 dl.qaList dd:after{
	font-size: 16px;
	font-weight: bold;
	top: 10px;
	left: 55px;
	display: block;
	padding: 5px 7px;
	color: #ae3a3d;
}	
}








/*追加20200414*/






.three_list{
	font-size:0;
}
.three_list li{
	display:inline-block;
	width:280px;
	vertical-align:top;
	margin:0 25px 0 25px;
	text-align:left;
}
.three_list li img{
	display:block;
	max-width:280px;
	height:auto;
	margin:0 auto 15px;
}
.three_list li .txt_wrap{
	color:#4d4d4d;
}
.three_list li .s_ttl{
	display:block;
	font-size:18px;
	line-height:1.7;
	color:#4d4d4d;
	font-weight:bold;
	margin:15px 0 15px 0;
}
.three_list li .txt{
	color:#4d4d4d;
	font-size:16px;
	line-height:1.7;
}


.members .three_list{
	text-align:center;
}
@media screen and (max-width: 1040px){

.three_list{
	width:100%;
	padding:0;
	box-sizing:border-box;
}
.three_list li{
	display:inline-block;
	width:33.3333%;
	padding:0 0 0 6px;
	margin:0;
	box-sizing:border-box;
}
.three_list li:first-child{
	padding:0 8px 0 0;
}
.three_list li:nth-child(2){
	padding:0 4px 0 4px;
}
.three_list li:nth-child(3){
	padding:0 0 0 8px;
}
.three_list li img{
	width:100%;
	height:auto;
	margin:0 0 10px 0;
}
.three_list li .s_ttl{
	font-size:18px;
	margin:10px 0 0 0;
}


}


@media screen and (max-width: 620px){

.three_list{
	width:100%;
	padding:0;
	box-sizing:border-box;
}
.three_list li{
	width:100%;
	display:block;
	margin:0 0 50px 0;
}
.three_list li img{
	margin:15px auto 0;
}

.three_list li .s_ttl{
	margin:15px 0 30px 0;
}

.scroll table{
width:100%;
}
.scroll{
overflow: auto;
white-space: nowrap;
}
.scroll::-webkit-scrollbar{　
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　
 background: #BCBCBC;
}
	
	
}
.c_select{
	width:280px!important;
}